
	body {
		color: #c478a1;
		background-color: #ffffff;
		background-image: url(/shop/images/page_bg.jpg);
		background-attachment: scroll;
		background-position: top left;
		background-repeat: repeat-x;
	}
	
	body#tinymce {
		background-image: none;
		background-color: #ffffff;
	}
	
	h1, h2, h3, th, p.menu {
		color: #cf7f00;
	}

	.wepcom {
		background-color: #ffffff;
		background-image: url(/shop/images/heading_bg.jpg);
		background-position: top left;
		background-repeat: repeat;
	}

	a:link, a:visited {
		color: #c478a1;
	}
	
	a:hover {
		color: #c478a1;
	}
	
	.button {
		background-color: #ffffff;
		background-image: url(/shop/images/button_bg.jpg);
		background-position: top left;
		background-repeat: repeat;
	}
	
	.button a:link, .button a:visited, a:link.button, a:visited.button, p.button {
		color: #821550;
	}
	
	.button a:hover, a:hover.button {
		color: #ce0672;
	}
	
	#table_main_outline {
		background-color: #ffffff;
			background-image: url(/shop/images/content_bg.gif);
			background-position: right 229px;
			background-repeat: repeat;	
	}
	
	#shop_banner {height: 229px;
	}
	/* container usually used for sections of the nav column - several extensions located in that section */ 
	#navigation .box { 
		background-color: #fffad4;
	}
	
	#navigation .box > ul li {
		background-image:url(/shop/images/arrow.gif);
	}
	
	#navigation .box ul li a:link, #navigation .box ul li a:visited {
		color: #821550;
	}
	
	#navigation .box ul li a:hover {
		color: #ce0672;
	}
		
	/* IE6 fix */
	* html #navigation .box ul li {
		background-image:url(/shop/images/arrow.gif);
		background-position: 0.5em 0.3em;
		background-repeat: no-repeat;
	}
	
	#page_display, #shop_display, #checkout {
		position: relative;
		background-color: #;background-image: none;
	}
	
	#footer {
		background-color: #ffffff;
	}
	
	.border {
		border: 1px solid #eee59d;
	}
/* additional embedded css */
.notification { color: #CF7F00; padding: 5px; }
.notification .moh { display: block; float: right; margin: 0 0 5px 5px; }

#notice {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	font-size:14px;
	border-radius: 0px;
	text-align:center;
}

.ui-dialog #notice {
	position: relative;
	width: auto;
	height: auto;
	background: #FFF;
}

.ui-dialog {
	border-color: #c1610c;
	width: 450px !important;
	border-radius:0px;
}

.ui-dialog, .ui-dialog-buttonpane {
	background: #FBD2DA;
	margin: 0px !important;
}

.ui-dialog-buttonset {
	text-align:center;
	float:none !important;
	margin-left:15px;
}

.ui-dialog .ui-dialog-content {
	margin:10px 10px 0;
	padding:10px;
}

.ui-dialog-buttonpane button.ui-state-default {
	background: #DC6688;
}

.ui-dialog-buttonpane button:hover, .ui-dialog-buttonpane button:focus {
	text-decoration: underline;
}

.ui-widget-content {
	border: none !important;
}

.ui-dialog-titlebar {
	display: none;
}
